/* ============================== CUSTOM CSS ============================== */

/* ARFTG Custom CSS */

/* =============== DEFAULT HTML - HEADING STYLES =============== */

h3, h4, h5, h6 {

	color:#000000;

}

h1 {

	font-size: 1.6em;

}

a {

	 color:#1227A0;

}

a:hover {

	color:#2204E3;

}


/* ====== Layout for menu ====== */


.mainmenu nav.navbar.sunfw-menu-head ul.navbar-nav > li > a {
	border-bottom:none;
	background:#104AAD;
}
	
#sunfw_section_mainmenu {
	background-color:inherit;
	background-image:none;
	padding-top: 5px;
}
.menuborder {
	background-color: rgb(229,229,229)!important;
	height:6px;
}

/* ==== Layout for Login Module */

#login-form {
	padding-right:20px;
}
/*======== Layout for breadcrumbs content-top-left =============*/

.breadcrumb {

	background-color: transparent;
	margin-bottom: 4px;

}

.breadcrumb li a,

.breadcrumb li span {

	color: #C2C2C2;
	text-shadow: none;
}

.breadcrumb li span + span {
rgb(255, 255, 255)
}

/*======== Layout for Search module and button in content-top-right ==============*/

div.search {

	float:right;

}

.element-invisible{
	display:none;
}

/* ====== Layout for Main Content Area ====== */

#column_column-1  {
	padding-left:0px;
}

.teki-mainbody > .layout-item {
	padding:20px;
}
.teki-mainbody {
		background-color:#ffffff;
}

/* ====== Layout for inner left position (photos and login) ====== */

.sunfw-pos-innerleft {
	padding 5px;
	background-color:rgb(242, 242, 242);
	border-right-color: rgb(222, 222, 222);
	border-right-style: solid;
	border-right-width: 1px;
	color: rgb(0, 0, 0);
}
.random-image {
	padding:10px;
}

#column_column-39 {
	background-color:rgb(242, 242, 242);
	padding-right:0;
}

/* Photo Credit */

.photo_credit {
	color:#333333;
	font-size:10px;
}

/* Custom Class Suffix for login module */

.login {

	background-color:rgb(242, 242, 242);
	border: 3px solid #000000;
	margin-right:10px;
	margin-bottom:20px;
	padding:10px;
}


/* ====== Layout for left position (Excom menu) ====== */

.sunfw-pos-left {
	color:#FFFFFf
}

/* =============== ExCom Members Table =============== */

table.excom{

	margin-left:auto;

	margin-right:auto;

}

table.excom th, td {

    border: 1px solid black;

}

table.excom th, td {

    padding: 10px;

}

/* =============== RESPONSIVE =============== */



@media only screen and (max-width: 1024px), (max-device-width: 1024px) {

/*	#jsn-menu .jsn-modulecontent > .jsn-menu-toggle {

		margin-top:3px;

	}

	#jsn-menu .jsn-modulecontent > .jsn-menu-toggle {

		border-left: 1px solid #EBEBEB;

		border-right: 1px solid #BFBFBF;

		border-top: 1px solid #EBEBEB;

	}

	#jsn-content.jsn-hasinnerleft #jsn-centercol_inner {

 		margin-left: 0px;

		background-color:#FFFFFF;

	}

	#jsn-menu ul.jsn-menu-mobile {

		position: absolute;

		width: 30%;

*/	}

}


@media only screen and (max-width: 480px)  {
	
	#sunfw_section_mainmenu {
		margin-left:12px;
		margin-right:0px;
	}

	/*center the sponsors logos on smartphones */

	#jsn-pos-promo-right_inner {

		margin-left: 15px;

	}

/* Show the search box in jsn-content-top on smartphones */

	#jsn-content-top, #jsn-pos-content-top {

		display:block;

	}

/* Don't show the photos on smartphones */	

	#jsn-content #jsn-pos-innerleft {

		display:none;

	}

/* Show excom table cells full width  on smart phones*/

table.excom {

	width:100%;

	border-collapse:collapse;

	display:block;

}

/* Hide table headers (but not display: none;, for accessibility) */

table.excom th { 

		position: absolute;

		top: -9999px;

		left: -9999px;

}

table.excom td {

    border: 1px solid black;

}

table.excom td {

    padding: 10px;

	border: none;

	border-bottom: 1px solid #eee; 

}	

table.excom tbody, th, td, tr { 

	display:block;

}

table.excom tr:nth-of-type(odd) { 

  background: #eee; 

}

}
